.mobmenu {display: none; margin: 0 0 0 0.4rem; position: relative; z-index: 9;}
.mobmenu dl {width: 0.3rem; margin-right: 10px; cursor: pointer; height: 0.16rem;}
.mobmenu dl dd {width: 0;height: 0.02rem;background: #fff; width: 0.2rem;position: absolute; transition: all 0.3s;}
.mobmenu dl dd:first-child {animation: sjnav 2.4s linear infinite;}
.mobmenu dl dd:nth-child(2) {top: 50%;margin-top: -0.01008rem;}
.mobmenu dl dd:last-child {bottom: 0; animation: sjnav 2.4s linear infinite;animation-delay: 0.4s;}

header.c-style2 .mobmenu dl dd {background: #333;}
header.c-style2 .mobmenu h4 {color: #333;}

/* 导航头 */
.flexsb{display: flex; justify-content: space-between; align-items: center;}
.mobmenu h4 {color: #fff; margin-left: 0.2rem;}
.mobmask {position: fixed;left: 0;top: 0;z-index: 99;width: 100%;height: 100vh;background: rgba(7,16,26,0.8);transition: all 0.5s;visibility: hidden;opacity: 0;transition-delay: 0.2s;}
.mobmask.active{opacity: 1;visibility: visible;}
.mobnavBox {padding-bottom: 20px; width: 60%;height: 100vh;position: fixed;z-index: 100;top: 0;left: -50%;overflow-y: auto;opacity: 0;transition: all 0.3s; background: #fff; visibility: hidden;}
.mobnavBox.active{transition-delay: 0.3s;opacity: 1;left: 0; visibility: visible;} 
.mobCon {padding: 0 0.2rem; }
.mobnavBox .top {padding: 0.1rem 0.2rem; height: 1rem; min-height: 50px; position: sticky;top: 0;z-index: 9999;background: #fff;box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.03);}
.mobnavBox .top .logo {display: flex; align-items: center; height: 100%; max-width: 50%;}
.mobnavBox .top .logo img , .mobnavBox .top .logo svg { max-height:100%; width: 100%; object-fit: contain; max-height: .45rem;}
.mobnavBox .top .logo svg path {fill: #333;}
.mobnavBox .top .mobnavclose {width: 30px;height: 30px;position: relative; cursor: pointer;}
.mobnavBox .top .mobnavclose:before,
.mobnavBox .top .mobnavclose:after{content: "";position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);background: #333;border-radius: 1px;}
.mobnavBox .top .mobnavclose:before{width: 20px;height: 2px;transform: translate(-50%,-50%) rotate(45deg);}
.mobnavBox .top .mobnavclose:after{width: 2px;height: 20px;transform: translate(-50%,-50%) rotate(225deg);}
/* 导航搜索 */
/* version1.0 */
.mobsearch {margin-top: 30px;}
.mobsearch form {display: flex; align-items: center; justify-content: space-between;}
.mobsearch form input {width: calc(100% - 52px);line-height: 40px;border: 1px solid #eee;border-radius: 2px;padding: 0 12px;font-size: var(--font14); color: #333;}
.mobsearch form button {width: 42px;height: 42px;background: #E50019;color: #333;border-radius: 2px;font-size: 14px; border: 0; cursor: pointer;}
.mobsearch form button img {filter: brightness(100); -webkit-filter:brightness(100);}
/* version2.0 */
.mobnavBox .form { background-color: #f5f5f5;display: flex;align-items: center;margin-bottom: 0.2rem; margin-top: 0.36rem;}
.mobnavBox .form .f_sub,.mobnavBox .form .tx {height:0.8rem;}
.mobnavBox .form .int {display: flex;align-items: center;width: calc(100% - 1.54rem);padding: 0 0.45rem;}
.mobnavBox .form .int i {width: 0.32rem;display: block;overflow: hidden;}
.mobnavBox .form .int i svg {float: left;width: 100%;}
.mobnavBox .form .int .tx {width: calc(100% - 0.32rem);padding: 0.2rem 0.16rem;font-size: var(--font20);}
.mobnavBox .form .f_sub {display: flex;align-items: center;justify-content: center;width: 1.54rem;color: #fff;background-color: #E50019;cursor: pointer;font-size: var(--font24);}
@media (max-width: 767px) {
  .mobnavBox .form .int {width: calc(100% - 3rem);padding: 0 0.32rem;}
  /* .mobnavBox .form .f_sub, .mobnavBox .form .int .tx {height: 1rem; font-size: var(--font16);} */
  /* .mobnavBox .form .f_sub {font-size: var(--font16);}
  .mobnavBox .bottom .nav li h3 a,.fz_bt{font-size: var(--font19);} */
}

/* 导航内容 */
.mobnavBox .bottom {padding: 6px 0;}
.mobnavBox .bottom .nav li {margin: 0.4rem 0;}
.mobnavBox .bottom .nav li h3 {display: flex;align-items: center;justify-content: space-between; }
.mobnavBox .bottom .nav li h3 a {display: block;text-align: center;color: #333;padding-left: 4px;font-size: var(--font24);}
.mobnavBox .bottom .nav li h3 i {display: flex; align-items: center; justify-content: center; font-size: .5rem; line-height: 1; color: #333;text-align: center; transition: .4s; cursor: pointer;}
.mobnavBox .bottom .nav li h3 i svg {max-width: 100%;}
.mobnavBox .bottom .nav li h3 i img {max-width: 100%;}
.mobnavBox .bottom .nav li .m-subnav {border-bottom: 1px solid #dbdbdb;padding-bottom: 5px;display: none;}
.mobnavBox .bottom .nav li .m-subnav a {margin: 10px 0;padding-left: 5px;position: relative; font-size: var(--font20); color: #333; display: flex;align-items: center;}
.mobnavBox .bottom .nav li .m-subnav a::before {content: ''; width: 4px; height: 4px; border-radius: 50%; background: #E50019; display: inline-flex; margin-right: 5px; flex-shrink: 0;}

/*三级导航 */
.mobnavBox .bottom .nav li .m-subnav dl {border-bottom: 1px solid #eee;}
.mobnavBox .bottom .nav li .m-subnav dl:last-child {border: 0;}
.mobnavBox .bottom .nav li .m-subnav dl dt {display: flex; justify-content: space-between;}
.mobnavBox .bottom .nav li .m-subnav dl dt a {font-size: var(--font22);}
.mobnavBox .bottom .nav li .m-subnav dl dt a::before {display: none;}
.mobnavBox .bottom .nav li .m-subnav dl dt .btn {width: 16px; position: relative;}
.mobnavBox .bottom .nav li .m-subnav dl dt .btn i {position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); font-weight: 700;}
.mobnavBox .bottom .nav li .m-subnav dl dt .btn .i2 {opacity: 0;}
.mobnavBox .bottom .nav li .m-subnav dl .list {display: none;}
.mobnavBox .bottom .nav li .m-subnav dl .list a {display: flex; position: relative; align-items: center; font-size: var(--font16);}
.mobnavBox .bottom .nav li .m-subnav dl .list a:first-child {margin-top: 0;}
.mobnavBox .bottom .nav li .m-subnav dl.on dt .btn .i2 {opacity: 1;}
.mobnavBox .bottom .nav li .m-subnav dl.on dt .btn .i1 {opacity: 0;}
.mobnavBox .bottom .nav li.on h3 a {color: #E50019;}
.mobnavBox .bottom .nav li.on h3 i {transform: rotate(90deg);color: #E50019;}
.mobnavBox .bottom .nav li.on h3 i:before,
.mobnavBox .bottom .nav li.on h3 i:after {background: #fff;}
.mobnavBox .bottom .nav li h3 a:hover,
.mobnavBox .bottom .nav li .m-subnav a:hover , .mobnavBox .bottom .nav li .m-subnav a.on {color: #E50019;}
.mobnavBox .bottom .nav li .m-subnav a:hover:before , .mobnavBox .bottom .nav li .m-subnav a.on:before {border-color: #E50019;}
.mobnavBox .bottom .nav li .m-subnav a:hover:after , .mobnavBox .bottom .nav li .m-subnav a.on:after {background: #E50019;}
.mobnavBox .bottom .links dl dd {margin: 0.048rem 0;}
.mobnavBox .bottom .links dl dd a {display: flex; align-items: center;}
.mobnavBox .bottom .links dl dd span { margin-left: 0.032rem; display: block; text-align: center;color: #333; padding-left: 4px; font-size: var(--font20);}

/* 导航语言 */
/* version2.0 */
.mobnavBox .moblang .tit {font-size: var(--font20); text-align: center; font-weight: 700; margin-bottom: 0.2rem;}
.mobnavBox .moblang .moblan a {border: 1px solid #eee; margin: 0.16rem 0; color: #666;}
.mobnavBox .moblang .moblan a:active {border-color: #E50019; background: #E50019; color: #fff;}

/* 导航联系方式 */
/* version1.0 */
.moblan a {display: flex;align-items: center;justify-content: center;height: 0.5rem;}
.sitebtn {display: block;border-radius:4px;	background-image: linear-gradient(135deg, #E50019 10%, #fff 60%, #E50019 100%);overflow: hidden;background-size: 200% auto;color: #fff;text-align: center;}
.mobinfo {padding-top: 0.2rem; border-top: 1px solid #eee;}
.mobinfo h2 {color: #E50019; font-weight: 700; margin-bottom: 0.3rem;}
.mobinfo dl dd {display: flex;margin-top: 0.15008rem; align-items: center;}
.mobinfo dl dd .icBox {max-width: 15px;max-height: 15px;display: flex;align-items: center;justify-content: center;margin-right: 5px;}
.mobinfo dl dd .icBox img {max-width: 100%;}
.mobinfo dl dd p {width: calc(100% - 14px);color: #333; }
.mobinfo dl dd p a {color: #333;}
.mobinfo dl dd p a:active {color: #E50019;}
@keyframes sjnav{0% {width: 0;}25% {width: 15px;}50% {width: 30px;}75% {width: 15px;}100% {width: 0;}}
/* version2.0 */
.fz_bt {margin-top: 0.2rem; display: flex;align-items: center;justify-content: center;border-radius: 3px;background-color: #fff;color: #E50019;transition: all 0.3s linear;border: 1px solid #eee; width: 100%; padding: 0.1rem 0; font-size: var(--font24);}
.fz_bt i {display: flex;width: 0.3rem;height: 0.3rem;margin-right:0.2rem;overflow: hidden;}
.fz_bt i svg{width: 100%; height: 100%;}
.fz_bt i svg path{fill: #E50019;}
.fz_bt span {color: #E50019;}
.fz_bt:active {background: #E50019; border-color: #E50019;}
.fz_bt:active i svg path{fill: #fff;}
.fz_bt:active span{color: #fff;}
@media (any-hover: hover) {
  .mobinfo dl dd p a:hover {color: #E50019;}
  .fz_bt:hover{background: #E50019; border-color: #E50019;}
  .fz_bt:hover i svg path{fill: #fff;}
  .fz_bt:hover span{color: #fff;}
}
@media (max-width: 767px) {
  .mobnavBox .bottom .nav li {margin: 0.4rem 0;}
  /* .mobnavBox .bottom .nav li h3 a {font-size: var(--font20);}
  .mobnavBox .bottom .nav li .m-subnav a {font-size: var(--font16);}
  .mobnavBox .bottom .nav li .m-subnav dl dt a {font-size: var(--font18);} */
  .fz_bt i {width: 0.4rem; height: 0.4rem; margin-right: 0.15rem;}
}


/* ======================================================1600px========================================================= */
@media (max-width: 1600px) {

}

/* ======================================================1440px========================================================= */
@media (max-width: 1440px) {


}

/* ======================================================1280px========================================================= */
@media (max-width: 1280px) {

  .ny-banner .box{top: 50%;}
  .vision-bg .info h3{width: 100%;}

}

/* ======================================================1200px========================================================= */
@media (max-width: 1200px) {
  .top-latest .pagtion{bottom: 0.65rem;}
  
  .proclass-bg ul{grid-template-columns: repeat(4, 1fr);}
  .proclass-bg ul li:last-child {grid-column: span 3;}
 
}

/* ======================================================1024px========================================================= */
@media  (max-width: 1024px) { 
  .news-list ul li h3{margin-right: 0.3rem;}
  .proOne .box .le{padding: .6rem .3rem;}
	

}


/* ======================================================991px========================================================= */
@media (max-width: 991px) { 
  /* 头部 */
  .header nav {display: none;}
  .mobmenu {display: inline-flex; margin: 0;}
  .header .re .web {display: none;}
  .head_search {display: none;}
  .proclass-bg ul{grid-template-columns: repeat(3, 1fr);}
  .proclass-bg ul li:last-child{grid-column: span 3;}
  .hot-pro .swjt {display: none;}
  .hotpro-list{width: 100%;}
  .about-box .info{width: 100%; margin-bottom: .5rem;}
  .about-box .pic{width: 100%;}

  .proOne .box .re .hotpro-list ul{grid-template-columns: repeat(2, 1fr);}

  .company .info{width: 100%;}
  .company .pic{width: 100%;}

  .news-left{width: 100%;}
  .news-right{display: none;}


  .message .pic{width: 100%;}
  .message .info{width: 100%;}



}



/* 平板竖屏及以上（≥768px）用平板/桌面布局 */
/* 仅手机端生效（≤767px） */
@media (max-width: 767px) { 
  /* 通用 */


  /* 首页banner图 */
  .banner-mouse{display: none;}
  .indexBanner .slide .con h2::after{display: none;}
  .indexBanner .pagtion {  bottom: 0.1rem;}
  .indexBanner .slide .con h2 {font-size: .5rem;}
  .indexBanner .slide .container{top: 59%;}
  .index-title{width: 100%; text-align: center;}
  .index-top .more1 {margin: .23rem auto;}


  .proclass-bg ul {  grid-template-columns: repeat(2, 1fr);}
  .proclass-bg ul li:last-child {  grid-column: auto;}
  .proclass-bg ul li .icon{display: none;}
  .proclass-bg ul li .info{transform: translateY(15%);}
  .proclass-bg ul li .info h3{flex: 1;}
  .proclass-bg ul li a{height: 3rem;}
  .index-title i{margin: 0 auto .4rem;}
  .about-box .info h4{margin-bottom: .3rem;}
  .news-bg{padding: 1rem 0;}
  .latest-news{width: 100%; margin-bottom: .3rem;}
  .news-list{width: 100%;}
  .footer-contact{width: 100%; margin-bottom: .3rem;}
.footer-box{flex-wrap: wrap;}


  /* 底部 */
  .foternav {flex-wrap: wrap;width: 100%; margin: 0;}
  .foternav dl .ddbox {display: none; ; transition: 0s;}
  .foternav dl .ddbox dd {margin: 5px 0;}
  .foternav dl {width: 100%; margin-right: 0; text-align: left; padding-right: 0;margin-bottom: 10px;border-bottom: 1px solid #ddd;padding-bottom: 10px;}
  .foternav dl dt {margin-bottom: 0 !important;position: relative;cursor: pointer; padding: .1rem 0;}
  .foternav dl dt::after {content: '\e602'; font-family: layui-icon !important; position: absolute; left: auto; right: 0;top: 50%;transform: translate(-50%, -50%); transform-origin: center; transition: .5s; }
  .foternav dl dt::before {display: none;}
  .foternav dl.on dt::after {transform:translate(-50%, -50%) rotate(90deg);}
  .foternav dl:last-child {margin-bottom: 0; border: 0;}
  .foternav dl.nolist dt::after {display: none;}
  .foternav dl.nolist dt a {display: block; margin-bottom: 0;}

  


  /* =============================================内页============================================ */
  /* 内页公用样式 */
  .nybanner-mouse .icon i{font-size: var(--font20);}

  .proxq-box .pic{width: 100%; margin-bottom: .5rem;}
  .proxq-box .info{width: 100%; }
  .strengths-bg h3{width: 90%;}

  .top-latest ul li .pic{width: 100%;}
  .top-latest ul li .info{width: 100%;}
  .nynews-list ul li .icon{display: none;}
  .nynews-list ul li .pic{width: 40%;}
  .nynews-list ul li .info{    width: auto; flex: 1;}
  .nynews-list ul li .info h3{    -webkit-line-clamp: 2;}
  .nynews-list ul li{padding-bottom: .5rem; margin-bottom: .5rem;}

  .news-title h1{font-size: .35rem;}
  .down-list ul{grid-template-columns: repeat(1, 1fr);}


  .contact-list ul{grid-template-columns: repeat(2, 1fr);}
  .contact-list ul li:last-child{grid-column: span 2;}

  #yzform .incode{width: 100%; margin-bottom: .3rem;}

  #yzform .message-bottom{height: auto;}
  
  

}